## smarty-validate 2.9

=== debian/changelog ===
smarty-validate (2.9-2) unstable; urgency=low

  * Add accent on my name in debian/control.
  * Move Homepage field to source section of debian/control.
  * Build-depends on a version of debhelper supporting overrides.
  * Update Standards-Version to 3.8.3.
  * Switch to source format "3.0 (quilt)".

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 27 Jan 2010 18:51:03 +0100

smarty-validate (2.9-1) unstable; urgency=low

  * Initial release. Closes: #534322

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 23 Jun 2009 11:15:30 +0200
