=== debian/control ===
Source: smarty-validate
Section: web
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/smarty-validate.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/smarty-validate.git
Homepage: http://www.phpinsider.com/php/code/SmartyValidate/

Package: smarty-validate
Architecture: all
Depends: ${misc:Depends}, smarty
Description: Server-side form validation plugin for Smarty
 smarty-validate is a Smarty plugin that makes it easy to handle
 server-side form validation in PHP pages using the popular PHP
 templating engine.
