## smarty-validate 3.0.3

=== debian/changelog ===
smarty-validate (3.0.3-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
    + Use my debian.org mail address in Maintainer: field.
    + Use https URLs in Vcs-*: fields.
  * debian/{rules,watch}:
    + White-space fixes.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/copyright:
    + Fix header, make the file recognizable as DEP-5 compliant.
    + Provide name "permissive" for the license of files under
      debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jun 2016 13:12:47 +0200

smarty-validate (3.0.3-2) unstable; urgency=low

  * New maintainer.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 10 May 2012 21:01:53 +0200

smarty-validate (3.0.3-1) unstable; urgency=low

  * New upstream release (compatible with smarty3).
  * Moved files to the new location used by smarty3.
  * Adjust depends accordingly.
  * Update Standards-Version to 3.9.3 (no change needed).
  * Bump debhelper compat level to 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 08 May 2012 20:48:58 +0200
