=== debian/control ===
Source: smarty-validate
Section: web
Priority: optional
Maintainer: Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty-validate.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty-validate.git
Homepage: http://www.phpinsider.com/php/code/SmartyValidate/

Package: smarty-validate
Architecture: all
Depends: ${misc:Depends}, smarty3
Description: Server-side form validation plugin for Smarty
 smarty-validate is a Smarty plugin that makes it easy to handle
 server-side form validation in PHP pages using the popular PHP
 templating engine.
