=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs change_log.txt

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
