=== debian/watch ===
version=2
http://www.phpinsider.com/php/code/SmartyValidate/ \
    SmartyValidate-(.*)\.tar\.gz
